<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="RG_Height_1">22sp</dimen>
    <dimen name="RG_Height_2">21sp</dimen>
    <dimen name="Margin_1">62sp</dimen>
    <dimen name="Margin_2">38sp</dimen>
    <dimen name="Margin_3">79sp</dimen>
    <dimen name="Margin_B">20sp</dimen>
    <dimen name="app_bar_height">180dp</dimen>
    <dimen name="fab_margin">16dp</dimen>
    <dimen name="text_margin">16dp</dimen>
</resources>